const o = () => ({
  postcssPlugin: "postcss-dialtone-rem-to-px",
  Declaration(e) {
    const s = e.root();
    if (/.*?\/css\/tokens-.*?/.test(s.source.input.file) && e.value.includes("rem")) {
      const t = parseFloat(e.value) * 10;
      e.assign({ value: `${t}px` });
    }
  }
});
o.postcss = !0;
export {
  o as default
};
